postfix
High-performance mail transport agent

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/postfix

general

source
postfix (source, mail)
version
3.2.2-1
maint
LaMont Jones, Scott Kitterman (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • postfix-doc: Override says doc - optional, .deb says doc - extra
    • postfix: Override says mail - optional, .deb says mail - extra
    • postfix-sqlite: Override says mail - optional, .deb says mail - extra
    • postfix-cdb: Override says mail - optional, .deb says mail - extra
    • postfix-pcre: Override says mail - optional, .deb says mail - extra
    • postfix-lmdb: Override says mail - optional, .deb says mail - extra
    • postfix-pgsql: Override says mail - optional, .deb says mail - extra
    • postfix-ldap: Override says mail - optional, .deb says mail - extra
    • postfix-mysql: Override says mail - optional, .deb says mail - extra

testing migration

news RSS

bugs

all bug history graph
217 (224)
RC
0
I&N
142 (146)
M&W
73 (76)
F&P
2
Ubu
49